# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = ksvg
pkgbase = ksvg
xdata = pkgtype=pkg
pkgver = 6.3.1-1
pkgdesc = Components for handling SVGs
url = https://community.kde.org/Frameworks
builddate = 1719012363
packager = Developer <dev@tuxcore.org>
size = 813157
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = karchive
depend = kcolorscheme
depend = kconfig
depend = kcoreaddons
depend = kguiaddons
depend = qt6-base
depend = qt6-svg
optdepend = kirigami: QML bindings
optdepend = qt6-declarative: QML bindings
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = kirigami
makedepend = qt6-declarative
makedepend = qt6-doc
makedepend = qt6-tools
